Package: org.gradle.plugins.signing.type

## [Groovy] Class DefaultSignatureTypeProvider

- org.gradle.plugins.signing.type.DefaultSignatureTypeProvider

- - ### Constructor Summary

    Constructors
    Constructor and description
    `DefaultSignatureTypeProvider ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractSignatureTypeProvider` | `getDefaultType, getTypeForExtension, hasTypeForExtension, register, setDefaultType`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### DefaultSignatureTypeProvider()